
/* customize for body */ 
body { background-color:#87d5f7} 
a { color:#00569c} 
a:hover { color:#87d5f7} 

/* customize for topbar */ 
.wpo-topbar .container { background-color:#00569c} 
.wpo-topbar { color:#ffffff} 
.wpo-topbar a { color:#ffffff} 
.wpo-topbar .fa { color:#ffffff} 
.wpo-topbar .fa:hover,.wpo-topbar .social li a:hover .fa { color:#1921ff} 

/* customize for header-main */ 

/* customize for pav-mainnav */ 

					.navbar-mega .navbar-nav > li > a
				 { color:#00569c} 

					.navbar-mega .navbar-nav > .active a
				 { color:#87d5f7} 

/* customize for footer */ 
.wpb-container.footer { background-color:#003964} 
.wpb-container.footer .wpb-inner { background-color:#003964} 
.wpo-footer > .container { border-color:#ffffff} 
.wpo-footer a { color:#e6e6e6} 

/* customize for powered */ 
.wpo-copyright > .container { background-color:#00569d} 
.wpo-copyright { color:#87d5f7} 

					.wpo-copyright a:hover
				 { color:#87d5f7} 

/* customize for product */ 

/* customize for modules */ 

/* customize for highlighted-modules */ 
